Программа:
Ubuntu Linux 10.04
Ubuntu Linux 9.10

Уязвимость позволяет удаленному злоумышленнику обойти ограничения
безопасности на целевой системе. Уязвимость существует из-за того, что образ
Ubuntu поставляемый с Dell Latitude 2110 сконфигурирован на установку пакетов
без осуществления проверки пакетов. Атакующий может использовать атаку
Man-in-the-Middle (MitM) или скомпрометировать Ubuntu mirror сервер, что
позволит выполнить произвольный код с привилегиями root запуская
модифицированный пакет.



Оставить мнение